/* CSS Document */
/* apply a natural box layout model to all elements */
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }

html {
	background-color:black;
	width:100%;
	height:100%;
}

html, * {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

body {
	background-color:#222222;
	width:100%;
	min-height:100%;
	/*font-family:Helvetica, "Helvetica Neue", Arial, sans-serif;*/
	font-family: 'Lato', sans-serif;
	margin:0px;
	padding:0px;
	background-repeat:no-repeat;
	background-position:50% 50%;
	min-height:600px;
	overflow:auto;
	background-size:cover;
	padding-top:92px;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

#pull-see-also {
	display:none;
}

#grid-overlay {
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	-webkit-backface-visibility:hidden;
	background-image:url(background_images/grid.png);
}

html #grid-overlay {
/*	display:none\0; */
}

#bck-images {
	width:100%;
	height:100%;
	position:fixed;
	background-size:cover;
	background-repeat:no-repeat;
	display:none\0;
	top: 0px;
}

.logo {
	padding: 10px 0 0px 25px !important;
	margin-bottom: 8px;
	overflow: auto;
	clear: both;
	height: 40px;
}

#fbLogoLink img {
	width:120px;
}

#menu {
	position: fixed;
	width: 100%;
	overflow: auto;
	overflow:hidden;
	min-height:93px;
	height: auto;
	background-color: rgba(0, 0, 0, 1);
	z-index: 10001;
	padding: 10px 0 0 0;
	top: 0px;
	-webkit-backface-visibility:hidden;
	border-bottom:1px solid black;
}

html #menu {
	background-color:#777777;
	position:absolute;
}

#menu a#pull {  
    display: none !important;  
}  

#menu .menu-wrap-inner {
	background-color: transparent;
	padding-bottom: 9px;
	padding-left:15px !important;
}

#menu a {
	color:white;
	text-decoration:none;
	font-size:14px;
	font-weight:100;
	padding: 6px 10px 6px 10px;
	display:inline-block;
	text-transform:uppercase;
	letter-spacing:1px;
}
 

#menu a img {
	margin-top: 10px;
}

#menu a.current,#menu a:hover {
	background-color:#444444;
	border-radius:3px;
	-webkit-border-radius:3px;
}

#contentArea {
	max-width:100%;
	width:100%;
	height:100%;
	min-height:600px;
	padding-top:0;
	box-sizing:border-box;
	line-height:18pt;
	background-color:rgba(0,0,0,0.3);
	background-color:#777777;
}
/*
#html #contentArea {
	position:absolute;
	top:100px;
}
*/
.contentArea-news{
	background:transparent !important;
	overflow:auto;
	margin:auto;
	margin-top:0px;
	line-height:1.4em !important;
	width:700px\0;
}

*#contentArea {
/*	background-color:black; */
}

#textArea {
	position:relative;
	width: auto;
	height: auto;
	color: #fff;
	box-sizing: border-box;
	padding:10px 20px 5px 25px;
	margin-bottom: 0px;
	max-width:850px;
}

#textArea img {
	float:left;
	padding:10px 2.5em 1.5em 0 ;
}

#textArea p {
	line-height:1.4em;
	word-spacing:1px;
	letter-spacing:1px;
	font-weight: 100;
}

.textArea-news{
	background-color:white;
	color:black !important;
	position:relative;
	width: auto;
	height: auto;
	box-sizing: border-box;
	padding:20px 20px 30px 25px;
	margin: 1.5em auto 3em;
	max-width:700px;
}

.news-item {
	padding:20px 0 50px 0;
	border-bottom:1px solid #ddd;
	position:relative;
}

.news-item img {
	width:100%;
}

.view-gal-btn {
	position: absolute;
	bottom: 10px;
	right: 0;
	background-color: #777777;
	text-decoration: none;
	padding: 2px 10px;
	border-radius: 3px;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 12px;
	color:white;
}

.view-gal-btn:hover{
	transition: all .5s;
	background-color: #444444;
	color:white;
}

.textArea-news h1{margin: 5px 0 0 0;padding:0 0 0 0;}

.textArea-news h2:first-child{margin-top:0;}

.textArea-news h2{margin: 10px 0 0 0;padding:0;}

.textArea-news img{max-width:100%;}

h2 {
	line-height:1.2em;
}

.n-date{font-size:12px;color:#999;font-weight:700;display:none}

#galleryArea {
	background-image:none;
	background-color:#444444;
	width:100%;
	height:auto;
	position:absolute;
	min-height:350px;
	box-sizing:border-box;
	padding:20px;
/*	overflow-y:auto; */
}

#galleryStrip {
	width:100%;
	min-height:95%;
	overflow-x:hidden;
	overflow-y:hidden;
	white-space: nowrap;
	height:auto !important;
}

#galleryStrip img {
	width:auto;
	height:100%;
	max-height:100%;
	margin:5px;
}

#galleryStrip a.leadImage {
	float:left;
	display:inline-block;
	text-align:center;
	color:white
	text-decoration:none;
	text-transform:uppercase;
	font-size:10pt;
	border:12px solid #444444;
	box-sizing:border-box;
	padding-bottom:12px;
	margin-bottom:10%;
	position:relative;
	min-width:15%;
	max-width:19%;
	overflow-x:hidden;
	overflow-y:hidden;
	background-position:center;
	background-size:cover;
	opacity:0.1;
	-webkit-background-clip: padding-box;
}

html #galleryStrip img {
	height:460px !important;
}

#galleryStrip.has6 a.leadImage {
	min-width:12.5%;
	max-width:15.8%;
	border:12px solid #444444;
	transition:border 1s ease-in-out;
	-webkit-transition: border 1s ease-in-out;
	position:relative;
}

#galleryStrip a.leadImage:hover {
	border:12px solid #222222;
	box-sizing:border-box;
}

#galleryStrip a.leadImage img {
	width:auto;
	height:91%;
	min-height:91%;
	max-height:91%;
	margin:0px;
	max-width:"none";
	margin:auto;
	opacity:0.001;
}

#galleryStrip a.leadImage span {
	position:absolute;
	bottom:0px;
	height:10%;
	background-color:#444444;
	left:0px;
	width:100%;
	text-transform:uppercase;
	letter-spacing:2px;
	font-weight:100;
}


#seeAlso {
	color:white;
	font-size:10pt;
	font-weight:bold;
	padding:10px 5px;
	box-sizing:border-box;
	min-width:800px;
	z-index:800;
}

#seeAlso a {
	color:white;
	display:inline-block;
	margin-left:20px;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight:100;
}

#seeAlso a:hover {
	color:white;
}

.gallery-arrow-left,.gallery-arrow-right {
	opacity:1 !important;
}

#navArea {
	position:relative;
	top:20px;
	height:10%;
}

#navArea img {
	height:90%;
	width:auto;
	margin:10px;
	cursor:pointer;
	display:none;
}

#footer {
	position: fixed;
	bottom: 0px;
	background-color: #777777;
	height: 30px;
	min-height: 30px;
	width: 100%;
	color: #222222;
	box-sizing: border-box;
	padding: 5px 24px;
	font-size: 12px;
	min-width: 800px;
	border-top: 1px solid black;
	z-index:10000;
	-webkit-backface-visibility:hidden;
}

#footer span, #footer a {
	display:inline-block;
	margin:0px 2.5%;
	text-decoration:none;
	color:#222222;
}

#footer span a {
	margin:0px;
}

h1 {
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 15px;
	font-weight: 300;
	text-transform: uppercase;
	word-spacing: 2px;
}

p {
	font-size:11pt;
}

#homeLinks {
	text-align: center;
	width: 86%;
	margin: auto;
	position: relative;
	left:50%;
	margin-left:-43%;
	min-width:320px;
	height:auto;
	position: absolute;
	bottom:60px;

}

html #homeLinks {
/*	position:absolute; */
}

#homeLinks a {
	display: block;
	text-decoration: none;
	padding: 12px 0px 0px 0px;
	font-size: 10pt;
	text-align: center;
	min-width: 32%;
	width:19%;
	background-color: black;
	background-color: rgba(0,0,0,0.8);
	color: white;
	margin: 2% 3%;
	border: 1px solid transparent;
	box-sizing: border-box;
	text-transform: uppercase;
	opacity: 1;
	-webkit-transition: opacity 1s;
	transition: opacity 1s;
	height: 34px;
	overflow: hidden;
	margin: 1px;
	letter-spacing:2px;
	float:left;
	line-height:8px;
	white-space:nowrap;
}

html #homeLinks a {
	height:50px\0;
}

#homeLinks.watching a {
	opacity:0;
}

#homeLinks a:hover {
	color:white;
	border:0px solid white;
	border-top:0px solid transparent;
	border-top:0px solid white;
	background-color:#444444;
	overflow:visible;
	border-top:1px solid transparent;
}

#homeLinks a div {
	position:relative;
	background-color:transparent;
/*	margin-right:-20px; */
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-transition:all 0.3st;
   transition:all 0.3s;
	width:100%;
	box-sizing:border-box;
	top:-75px;
	height:66px;
	margin-bottom:-67px;
	opacity:0.01;
	border:1px solid transparent;
	background-repeat:no-repeat;
	background-size:100% auto;
	webkit-backface-visiblity:hidden;
	backface-visiblity:hidden;
}

/* *#homeLinks a div {display:none;} /* IE7 */ 

#homeLinks a:hover div {

/*	top:-182px;
	height:170px;
	margin-bottom:-170px; */
	border:0px solid white;
	box-sizing:border-box;
	border-bottom:1px solid transparent;
	opacity:1;
	top:-175px;
	height:166px;
	margin-bottom:-167px;
	display:none\9;
}

/* caused problem in firefox - Ken
@-moz-document url-prefix() {
	#homeLinks a div {
		margin-bottom:-172px; 
	}
}*/

#textArea td {
	color: white;
	font-size: 12pt;
	text-transform: uppercase;
}

a {
	color:white;
}

.studio-img{width:100% !important}


.gift-frm {
	position:relative;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
/*	background-color:rgba(0,0,0,0.6); */
	margin-top: 10px;
	border: none;
	border-radius: 0;
/*	padding:10px; */
	float:left;
/*	margin-bottom:50px; */
}

.ctf-hd {
	margin: 15px 0 26px 21px;
}

form {
	background-color:rgba(0,0,0,0.6);
	padding:10px;
}

select,input,textarea {
	font-size:12pt;
	color:white;
	background-color:#777777;
	border:1px solid #444444;
	padding:5px;
	margin-left:20px;
	font-family: 'Lato', sans-serif;
}

input[type=submit] {
	background-color:black;
	color:white
	font-size: 12pt;
	text-transform: uppercase;
	border:1px solid #555;
	border-radius:5px;
	padding:6px 20px;
	margin-top:20px;
	cursor:pointer;
}

input[type=reset] {
	padding:6px 20px;
	text-transform: uppercase;
	font-size: 12pt;
}

#gift-tbl, #gift-tbl tr, #gift-tbl td, #gift-tbl select {width:auto;}

.ideasBox {
	background-color:#444444;
	text-align:center;
	float:left;
	width:32%;
	margin-right:1%;
	padding:10px;
	min-height:48.5%;
	margin-bottom:20px;
	overflow:auto;
}

.ideasBox.about {
	max-width:24%;
	height:auto;
	min-height:0px;
}

.span6contact {
	width:45%;
	float:left;
}

.addressBox {
	float:right;width:25%;
}

#logoFooter {
	position:absolute;
	backface-visibility: hidden;
	-webkit-backface-visibility:hidden;
	top:15px;
	right:10px;
	width:20%;
	max-width:200px;
	background-image:url(background_images/newlogo.png);
	background-repeat:no-repeat;
	background-size:100% auto;
	height:0px;
	padding-bottom:4.5%;
	opacity:0.7;
	-moz-opacity:0.7;
	z-index:10002;
}

html #logoFooter {
	width:200px\0;
	max-width:200px\0;
	right:0px\0;
	top:0px\0;
	padding-bottom:0%\0;
	background-size:100%\0;
	position:absolute\0;
	height:59px\0;
	overflow:hidden\0;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='background_images/newlogo.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='background_images/newlogo.jpg',sizingMethod='scale')";
}

.smShare{
   position:absolute;
   right:-85px;
   top:20px;
   background-color:#DEDEDE;
   border-top-right-radius:5px;
   border-bottom-right-radius:5px;
   padding:10px;
   padding-left:5px;
   border-left:1px solid #777777;
   width:65px;
   /*height:106px;*/
  
}

@media screen and (max-width: 1470px) {
	#homeLinks a {
		min-width:32%;
	}
}

@media screen and (max-width:1280px) {
	#logoFooter {
		max-width:150px !important;
	}
}

@media screen and (max-width: 1024px) {
	#galleryStrip.has6 {
		max-height:350px;
	}

	#galleryStrip.has6 a.leadImage img {
		max-height:300px;
		height:500px;
		max-width:none;
	}
	
	.span6contact {
		width:100%;
		float:none;
	}
	
	.gift-frm {
		width:70%;
	}
}

@media screen and (max-width: 900px) {
	#menu {
		min-width:100% !important;
		width:100% !important;
		height:auto !important;
		background-color:#777777 !important;
		
	}
	
	#menu a {
		text-decoration: none;
		font-size: 14px;
		font-weight: normal;
		margin-top: 10px;
		margin-left: 12px;
		margin-bottom: 5px;
		display: inline-block;
		width: 27%;
		padding: 5px;
		border-bottom: 1px solid #333;
	}
	
	#menu .menu-wrap-inner{display:none;}
	
	#menu a#pull {
		border:none !important;
		background-color: transparent;
		background-image: url('background_images/menu-icon.png');
		background-repeat: no-repeat;
		background-position: 13px center;
		display: block !important;
		position: relative;
		font-weight: bold;
		padding-left: 39px;
		width:auto;
		margin-top:12px;
	}
	
	.logo{
		width: 90% !important;
		background-color:transparent !important;
		height: auto;
		border:none !important;
		margin:0 0 2px 0 !important;
		padding-top: 10px !important;
	}
	
	#menu a img {
		width: auto;
		max-width:100%;
	}
	
	.ideasBox {
		width:49%;
		margin-right:1%;
	}
	
	.ideasBox.about {
		max-width:49%;	
	}
	
	#logoFooter {
		width:25%;
		padding-bottom:7%;
	}
	
	.smShare {
		right: -15px;
		margin-top: -40px;
		border-left:0px;
		background-color:transparent;
		top:0px;
 		
	}
	
	.textArea-news h2 {
		margin-right:60px;
	}
}

/*@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 610px) { */
@media only screen and (max-width : 610px) {

	html {
		min-height:100% !important;
		height:auto;
		width:100% !important;
	}
	 
	body {
		height:100% !important;
		overflow:auto;
		width:100% !important;
	}
	
	#menu {
		min-width:100% !important;
		width:100% !important;
		height:auto !important;
		background-color:#777777 !important;
		
	}
	
	#contentArea {
		min-width:0 !important;
		width:100%;
		height:auto;
		min-height:100% !important;
		overflow:visible;
		padding-top:0px;
	}
		
	.textArea-news{
		margin: 2px auto 0;
	}

	#homeLinks {
		bottom: 10px;
	}
		
	#homeLinks a {
		width:100%;
	}
	
	#logoFooter {
      position:absolute;
      float: right;
		//top:40px;
		width:30%;
		//padding-bottom:12%;
		top:40px
	}
	
	html #logoFooter {
		display:none\0;
	}
}


@media only screen and (max-width : 960px) {
	#grid-overlay {
		background-image:none;
		background-color:#777777;
		opacity:0.4;
	}
	
	#bck-images {
		display:none;
		background-color:#777777;
	}
	
	body.newsPage {
		background-color: #AAAAAA;
	}
	

}
	
@media only screen and (max-width : 800px) {
	#galleryArea {
		background-image:none;
		width:100%;
		height:auto;
/*		height:100% !important; */
		position:absolute;
		min-height:0;
		box-sizing:border-box;
		padding:15px;
		overflow: visible !important;
		overflow-x:visible !important;
		overflow-y:visible !important;
		position:relative !important;
		-webkit-overflow-scrolling:touch;
	}
	
	.gallery-arrow-left, .gallery-arrow-right{
		display:none !important;
	}
	
	#galleryStrip {
		width:100%;
		height:auto !important;
		overflow: visible !important;
		overflow-x:visible !important;
		overflow-y:auto !important;
		white-space: nowrap;
/*		max-height:100% !important; */
		min-height:0;
		background-color:#444444;
	}	
	
	#galleryStrip.has6 {
		max-height:none;
	}
	
	#galleryStrip a.leadImage img{
		max-height:2000px;height:auto !important;
	}
	
	
	#galleryStrip a.leadImage, #galleryStrip.has6 a.leadImage {
		float:none !important;
		display:block !important;
		text-align:center;
		color:white;
		text-decoration:none;
		text-transform:uppercase;
		font-size:10pt;
		border:none;
		box-sizing:border-box;
		padding:0;
		padding-bottom:10px;
		margin:0 0 5% 0;
	/*
		-webkit-transition:all 0.5s;
		-moz-transition:all 0.5s;
		transition:all 0.5s;
	*/
		max-width:100%;
	}
	
	#galleryStrip a.leadImage img {
		width:100% !important;
		height:auto !important;
		min-height:0 !important;
		max-height:2000px !important;
		margin:0px;
		padding:0;
		min-width:0;
		max-width:100%;
	}

	#galleryStrip img {
		display: block;
		float: none;
		height: auto !important;
		width:100% !important;
		max-height:none;
	}
	
	html #galleryStrip img {
		height:auto !important;
	}
	

	
	#seeAlso {
		position:fixed;
		bottom:0px;
		min-width: 100%;
		width: 100%;
		background:black;
		padding:0px 10px 5px 10px;
		left:0;
	}

	#pull-see-also{
		width:100%;
		display:block;
		cursor:pointer;
		padding:3px 0 2px 0;
		text-align:right;
	}

	.seeAlsoWrapInner{
		display:none;
	}
	
	.cl-sa-txt img{
		margin-left:10px;
		opacity:0.7;
		-moz-opacity:0.7;
	}
	
	#seeAlso a{
		margin:1px 1px; 
		background-color:#222;
		padding:1px 6px;
	}
	
	#menu{
		width:100%;
	}
	
	#menu a {
		text-decoration: none;
		font-size: 14px;
		font-weight: normal;
		margin-top: 10px;
		margin-left: 12px;
		margin-bottom: 5px;
		display: inline-block;
		width: 27%;
		padding: 5px;
		border-bottom: 1px solid #333;
	}
	
	.logo{
		width: 90% !important;
		background-color:transparent !important;
		height: auto;
		border:none !important;
		margin:0 0 12px 0 !important;
		padding-top: 0px !important;
		overflow:hidden !important;
	}
	
	#menu a img {
		width: auto;
		max-width:100%;
	}
	
	#homeLinks a div{
		display:none;
	}
	
	#footer {
		min-width: 100%;
		line-height:18px;
		position:relative;
		display:none;
	}
	
	#menu .menu-wrap-inner{
		display:none;
	}
	
	#menu a#pull {
		border:none !important;
		background-color: transparent;
		background-image: url('background_images/menu-icon.png');
		background-repeat: no-repeat;
		background-position: 13px center;
		display: block !important;
		position: relative;
		font-weight: bold;
		padding-left: 39px;
		width:auto;
		margin-top:4px;
	}
	
	#textArea {
		padding-bottom:5px;
	}
	
	#textArea img {
		float: none;
		padding:0px 0px 0px 0px;
		width: 100%;
	}
	
	.gf-col {
		width: 100%;
		display: block;
		padding: 1% 2%;
		vertical-align: top;
		min-width:100%;
	}
	
	iframe {
		width:100% !important
	}
	
	#homeLinks a {
		overflow:visible; 
		margin:5px auto;
		display:block;
		width:100%;
	}
	
	.cl-btn{
		display:none;
	}
	
	.gift-frm {
		display:block;
		width: 100% !important;
	}
	
	#galleryStrip a.leadImage:hover {
		background-color:transparent;
		box-sizing:border-box;
		border:none;
	}
	
	.ideasBox {
		width:100%;
		margin-right:0px;
		height:auto;
		overflow:auto;
	}
	
	.ideasBox.about {
		max-width:100%;	
	}

	.seeAlsoWrapInner a {
		width:49%;
		display:block;
	}

	.addressBox {
		float:none;width:100%;
	}

	body.newsPage .textArea-news {
		margin-top:0px;
	}
}

@media screen and (max-width: 860px) {
	#homeLinks a {
		min-width:47%;
	}
	
	body.newsPage {
	    background-color: white;
	}
	
	#grid-overlay {
		display:none;
	}
}

@media only screen and (max-width : 480px) {
	#menu a {
		width:45%;
	}
}

@media only screen and (max-width : 340px) {
	html {
		background-color:white;
	}
	
	body {
		background-color:white;
	}
	#bck-images, #grid-overlay {
		display:none;
	}
	
	#contentArea {
		background-color: white;
	}
	
	#textArea {
		color:black;
	}
		
	#textArea h1 {
		color:#666666;
	}
	
	#menu a {
		font-size:10px;
		white-space:nowrap;
		padding:2px;
	}
	
	#homeLinks a {
		width:85%;
	}
	
	#textArea img[src*="information/vouchers/vouchers.jpg"] {
		min-width:100%;
		width:100% !important;
		float:none;
		padding:0px;
	}
	
	.gift-frm {
		background-color:white;
		padding:0px;
	}
	
	.ideasBox {
		background-color:black;
		color:white;
	}
	
	#textArea tr, #textArea table, #textArea tbody {
	  display: block;
	}
	
	#textArea td {
		display:block;
		width:100%;
		color:black;
	}
	
	#galleryArea,#galleryStrip {
		background-color:#777777;
	}
}

blockquote{
  display:block;
  background: white;
  padding: 5px 30px 5px 55px;
  margin: 0 0 20px;
  position: relative;
  /*Font*/
  font-family: Georgia, serif;
  font-size: 16px;
  line-height: 1.2;
  color: #666;
  text-align: left;
  letter-spacing:1px;
  text-transform:none;
  
  /*Borders - (Optional)*/
/*  border-left: 15px solid #333333;
  border-right: 0px solid #acacac; /*
  
  /*Box Shadow - (Optional)*/
/*
  -moz-box-shadow: 2px 2px 15px #ccc;
  -webkit-box-shadow: 2px 2px 15px #ccc;
  box-shadow: 2px 2px 15px #ccc;
  border-radius:5px;
  -moz-border-radius:5px;
 */
}


.textArea-news .news-item blockquote p {
  text-transform:none;
}

blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 60px;
  font-weight: bold;
  color: #999;
  
  /*Positioning*/
  position: absolute;
  left: 10px;
  top:5px;
}

blockquote::after{
  /*Reset to make sure*/
  content: "";
}

td {
	vertical-align:middle;
}

@media screen and (orientation:portrait) {
	body {
		background-size:100% auto;	
		background-position:center 100px;
	}
}

@media screen and (orientation:portrait) and (max-width:480px) {
	body {
		background-size:100% auto;	
		background-position:center 90px;
	}
}


#fbLogoLink {
	position:fixed;
	-webkit-backface-visibility:hidden;
	width:120px;
	height:auto;
	right:20px;
	bottom:40px;
	z-index:750;
}

@media screen and (max-width:600px) {
	#fbLogoLink {
		width:40px;
		right:0px;
		overflow-x:hidden;
	}
}


/* UPDATES SEPT 2015 */
body {
	padding-bottom:120px;
}

#blogArea {
	width:97%;
	margin:auto;
	text-align:center;
	max-width:970px;
	z-index:900;
	margin-top:2em;
}

.blogBox {
	width:31%;
	margin:0.5%;
	background-color:#333333;
	min-height:260px;
	display:block;
	float:left;
	padding:0.2em;
	padding-bottom:1em;
	position:relative;
	height:auto;
	text-decoration:none;
}

.blogBox img {
	width:100%;
}

.blogBox h3 {
	position:relative;
	padding-top:0.15em;
	font-size:1em;
	padding-bottom:0px;
	overflow:hidden;
	margin-bottom:0.5em;
}

.blogBox p {
	margin-top:0px;
	color:white;
}

.blogBox:hover {
	background-color:white;
}

.blogBox:hover h3 {
	color:black;
}

.blogBox:hover p {
	color:#404040;
}

@media screen and (max-width:1024px) {
	.blogBox {
		max-height:278px;
	}

}

@media screen and (max-width:940px) {
	.blogBox {
		max-height:213px;
	}
	
}

@media screen and (max-width:800px) {
	.blogBox {
		width:49%;
		max-height:none;
	}
	
}

@media screen and (max-width:650px) {
	.blogBox {
		width:94%;
		margin:1em;
		height:auto;
	}
	
	.blogBox h3 {
		height:auto;
		padding-bottom:0px;
		border-bottom:0px;
	}
}

@media screen and (max-width:400px) {
	#seeAlso {
		font-weight:normal;
	}

	#seeAlso a {	
		white-space:nowrap;
		width: 100%;
	}
}

@media screen and (min-width:1400px) {
	#homeLinks a:hover div {
		top:-238px;
		height:226px;
		margin-bottom:-227px;
	}
}

.news-item {
    padding: 20px 0 20px 0;
    border-bottom: 1px solid white;
}

.textArea-news .news-item p img, .textArea-news .news-item p.linkPara {
	margin-left:-25px;
	margin-right:-20px;
	width:calc(100% + 45px);
	max-width:calc(100% + 45px);
	height:auto;
	clear:both;
}

.textArea-news .news-item p {
	font-weight:100;
	text-transform:uppercase;
	font-size:10pt;
	color:#999999;
}

.textArea-news li, .textArea-news td {
	font-weight:100;
	font-size:11pt;
	color:#999999;

}

body.news .textArea-news .news-item p img {
	margin-bottom:-1em;
}

body.news .textArea-news .news-item p.linkPara {
	background-color:#999999;
	margin-top:0px;
	padding:1em;
	text-align:right;
}

body.news .textArea-news .news-item p.linkPara .view-gal-btn {
 	position: static;
	padding:0.5em 1em;
	border:1px solid white;
	border-radius:0px;
	font-weight:100;
	letter-spacing:1px;
	background-color:#999999;
}

.textArea-news h2:first-child, .news-item h2 {
	font-weight:100;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#999999;
}

h1.blogHeader {
	color:#999999;
	letter-spacing:4px;
}

h1.blogHeader span {
	color:777777;
	font-weight:bold;
}